Feed is an obsolete version


This document appears to be based an obsolete version of the specification.


Early adopters of the Atom format should upgrade their feed to conform to RFC 4287. For more information about Atom, please see the web site.

If you are looking to validate an Atom 0.3 feed, this validator does not appear to have been upgraded to support Atom 1.0 yet.

Not clear? Disagree?

You might be able to find help in one of these fine resources.

Copyright © 2002-4 Mark Pilgrim and Sam Ruby